The "Pale Monument", a slaughterwad-clearing weapon addon for Deathstrider.

Requires charged voidstones to fire, at least at half capacity. Very powerful, and karmically evil. Do not use in enclosed spaces, while sprinting, or anywhere near to self, and don't think you can escape a vortex on a nearby ceiling. If you find yourself in any of these hostile situations with a devastated rip through time and space, find cover and hang on tight.